Next: Commands to select the type of operation, Up: Commands [Contents][Index]

#### 4.1.1 Commands not specific to the function

`--version` ¶

  Print the program version and licensing information. Note that you cannot abbreviate this command.

`--help` ¶
`-h`

  Print a usage message summarizing the most useful command-line options. Note that you cannot arbitrarily abbreviate this command (though you can use its short form `-h`).

`--warranty` ¶

  Print warranty information.

`--dump-options` ¶

  Print a list of all available options and commands. Note that you cannot abbreviate this command.